## node-resolve-cwd 2.0.0

=== debian/changelog ===
node-resolve-cwd (2.0.0-2) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11

 -- Pirate Praveen <praveen@debian.org>  Mon, 18 Jun 2018 14:46:44 +0530

node-resolve-cwd (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #880457)

 -- Raju Devidas <rajudev@disroot.org>  Wed, 01 Nov 2017 00:39:43 +0530
