=== debian/tests/control ===
Tests: require
Depends: node-resolve-cwd
