## node-resolve-cwd 3.0.0

=== debian/changelog ===
node-resolve-cwd (3.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-resolve-cwd: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 15:05:25 +0000

node-resolve-cwd (3.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.0.0, no change: just adds typescript declarations
  * Refresh patch

 -- Yadd <yadd@debian.org>  Thu, 24 Feb 2022 14:16:17 +0100

node-resolve-cwd (2.0.0-5) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install
  * Enable upstream test (tape instead of ava)

 -- Yadd <yadd@debian.org>  Mon, 03 Jan 2022 19:56:04 +0100

node-resolve-cwd (2.0.0-4) unstable; urgency=medium

  * Remove constraints unnecessary since buster:
    + node-resolve-cwd: Drop versioned constraint on node-resolve-from in
      Depends.
  * Bump debhelper from old 12 to 13.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 15 Sep 2021 11:21:42 +0100

node-resolve-cwd (2.0.0-3) unstable; urgency=medium

  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 29 Aug 2021 00:26:32 +0100
