=== debian/control ===
--- 
+++ 
@@ -3,21 +3,22 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Raju Devidas <rajudev@disroot.org>
-Build-Depends:
- debhelper (>= 11~)
- , dh-buildinfo
- , nodejs
-Standards-Version: 4.1.4
-Homepage: https://github.com/sindresorhus/resolve-cwd#readme
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-resolve-from <!nocheck>
+ , node-tape <!nocheck>
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/js-team/node-resolve-cwd
 Vcs-Git: https://salsa.debian.org/js-team/node-resolve-cwd.git
-Vcs-Browser: https://salsa.debian.org/js-team/node-resolve-cwd
+Homepage: https://github.com/sindresorhus/resolve-cwd
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-resolve-cwd
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
- , node-resolve-from (>= 3.0.0)
+Depends: ${misc:Depends}
+ , node-resolve-from
+Multi-Arch: foreign
 Description: Resolve the path of a module from current directory
  This module can be used to determine the path of a module starting from the
  current working directory.
