=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-resolve-cwd-$1/ \
 https://github.com/sindresorhus/resolve-cwd/tags .*/archive/.*/v?([\d\.]+).tar.gz
